@charset "utf-8";
/*----------------------------------------------------
	
----------------------------------------------------*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i, p, a,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    vertical-align:baseline;
    background:transparent;
	list-style-type: none;
	text-decoration:none;
	outline: none;
}

html, body {
	height:100%;
}

html {
	overflow-y: scroll;
	min-height: 100%;
}

*::selection {
	background-color:#CCDEE5;
}
*::-moz-selection {
	background-color:#CCDEE5;
}

body {
	font: 100%/1.5 'Arial', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	width:100%;
	margin: 0;
	padding: 0;
	letter-spacing: 0;
	-webkit-text-size-adjust: none;
}

h1{
	font-size:200%;
}

h2{
	font-size:120%;
}

h3, h4{
	font-size:100%;
}

p {
	font-size: 80%;
	color:#000000;
	border: none;
	font-style: normal;
	list-style-type: none;
	clear: both;
}

em {
    font-style: normal;
}

a {
	font-size: 90%;
	color: #0068B6;
	text-decoration: none;
	outline: none;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
a:hover{
	color: #0068B6;
	text-decoration: underline;
	outline: none;
}

table {
    border-collapse:collapse;
    border-spacing:0;
	overflow: auto;
}

img { 
	vertical-align: bottom;
}
.bidi { 
	white-space: nowrap;
}